CVE-2000-1041

2000-12-11T00:00:00
ID CVE-2000-1041
Type cve
Reporter NVD
Modified 2017-10-09T21:29:27

Description

Buffer overflow in ypbind 3.3 possibly allows an attacker to gain root privileges.